/* style.css */


BODY{

	background: #153d66;

	font-family: 'Source Sans Pro';
	font-size: 27px; /* line-height:36px; */
	line-height: 1.2857142857142858;
	}

LABEL, INPUT, BUTTON, .btn { font-size: 27px; }


/* // Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
	BODY{ font-size: 21px;  }
	LABEL, INPUT, BUTTON, .btn { font-size: 27px; }
}


/* **** life cells **** */

TABLE.life{ border-collapse: collapse; }
TABLE.life TD{ width:8px!important; height:8px!important; /* border:1px solid #ccc; */ }
TABLE.life TD SPAN{
	width:7px!important; height:7px!important; display:block;
	}
TABLE.life TD.on SPAN{
	background: #fd5e1f; width:7px; height:7px;
	border-radius: 2px;
	}

TABLE.life.x2 TD{ width:16px!important; height:16px!important; }
TABLE.life.x2 TD SPAN{ width:14px!important; height:14px!important; border-radius: 3px; }

TABLE.life.x3 TD{ width:24px!important; height:24px!important; }
TABLE.life.x3 TD SPAN{ width:21px!important; height:21px!important; border-radius: 4px; }

TABLE.life.x4 TD{ width:32px!important; height:32px!important; }
TABLE.life.x4 TD SPAN{ width:28px!important; height:28px!important; border-radius: 5px; }


/* **** life cells: animations **** */

.fx-fadein { animation: keyframes-fadein 1.41s; }
	@keyframes keyframes-fadein { 0% {opacity:0;} }

.fx-fromYellow { animation: keyframes-fromYellow 1.41s; }
	@keyframes keyframes-fromYellow { 0% { background: #ffff1f; } }

.fx-fromGreen { animation: keyframes-fromGreen 1.41s; }
	@keyframes keyframes-fromGreen { 0% { background: #99ff1f; } }

.fx-clicked { animation: keyframes-clicked .70s;  }
	@keyframes keyframes-clicked { 0% { background: #fbc630; opacity:1 ; } }

/* **** layout **** */

.block-100-logo{
background: #0b2742;
color:#fff;
padding:72px 0 54px;
}
	@media (max-width: 767.98px) {
		.block-100-logo{ padding:36px 0 27px; }
	}
	@media (max-width: 991.98px) {
		.block-100-logo{ padding:42px 0 36px; }
	}

.block-120-hero{
background: #143659;
color:#fff;
padding:64px 0 54px;
}
	@media (max-width: 767.98px) {
		.block-120-hero{ padding:32px 0 27px; }
	}
	@media (max-width: 991.98px) {
		.block-120-hero{ padding:42px 0 42px; }
	}

.block-390-lead{
	background: #fff;
	padding: 72px 0 72px;
}
	@media (max-width: 767.98px) {
		.block-390-lead{ padding:36px 0 0px; }
	}
	@media (max-width: 991.98px) {
		.block-390-lead{ padding:48px 0 48px; }
	}

.block-400-body{
	background: #fff;
	padding: 0px 0 72px;
}
	@media (max-width: 767.98px) {
		.block-400-body{ padding:0 0 36px; }
	}

.block-600-form{
	background: #0f2f4f;
	color:#fff;
	padding: 72px 0;
}

.block-900-foot{
	background: #153d66;
	color:#fff;
	padding: 36px 0;
}




/* **** logo **** */

.logo1-container{
}
.logo1-life, .iblock{
	display:inline-block;
	vertical-align: top;
}
.logo1-text{
	display:inline-block;
	vertical-align: top;
	margin: 4pt 0 0 8pt;
	}
.logo1-text H1{
	margin:0; padding:0;
/* 	font-size:16pt; line-height:18pt; */
	font-size:21px; line-height:24px;
}


/* *** hero *** */
H1.hero{
	font-size:72px; 
	font-weight: bold;
	}

	/* // Medium devices (tablets, less than 992px) */
	@media (max-width: 991.98px) {
		H1.hero{ font-size:64px; }
	}
	/* // Small devices (landscape phones, less than 768px) */
	@media (max-width: 767.98px) {
		H1.hero{ font-size:48px; }
	}



h2.lead{
	font-weight: 300;
	font-size:42px; /* line-height: 54px; */
	line-height: 1.2857142857142858;
}
	h2.lead + h2.lead{
		padding-top:24px;
	}

	/* // Small devices (landscape phones, less than 768px) */
	@media (max-width: 767.98px) {
		h2.lead{ font-size: 36px; }
	}




/* *** body copy blocks *** */

.block-body{}

.block-body H3{
	font-weight: bold;
}


/* *** footer *** */

.block-900-foot{
	font-size:14px;
}


/* *** forms *** */


.btn-primary{
	background: #fd5e1f; border-color: #fd5e1f;
	}

.btn-primary:hover, .btn-primary:active{
	background: #fd7e1f; border-color: #fd7e1f;
	}

.btn-primary SPAN{ padding:0 1em; }

.form-group{
	margin: 0 0 16px 0;
}

.form-group-topmargin{
	margin-top:32px;
	}

LABEL{
	font-size: 18px;
	text-transform: uppercase;
	margin:0 0 8px;
}


/* *** ileads *** */

.block-hasilead{}

	@media (max-width: 767.98px) {
		.block-hasilead{
			padding-top:160px;
		}
	}

.iblock-ilead{ position: relative; margin-top:16px; }

	@media (max-width: 767.98px) {
		.iblock-ilead{
			margin-top: -160px;
		}
	}


#top-feedback{
	position:fixed; top: 16px; right: 16px; 
	background: #fd5e1f; color: #fff;
	padding:12px 24px; border-radius: 4px;	
	font-size:18px;
	min-width:240px;
 	width:25%;
}



#top-feedback H4{
	font-size:18px;
	font-weight: bold;
	margin-right: 18px;
}

#top-feedback A{
	color:#fff;
}

#top-feedback .top-ctrl{
	position:absolute; top:0; right: 8px; font-size:24px;
	text-decoration: none;
}